USPop {car} | R Documentation

## Population of the United States

### Description

The `USPop` data frame has 22 rows and 1 columns. This is a decennial time-series, from 1790 to 2000.

### Usage

    USPop

### Format

This data frame contains the following columns:

year

  census year.

population

  Population in millions.

### Source

U.S.~Census Bureau: http://www.census-charts.com/Population/pop-us-1790-2000.html, downloaded 1 May 2008.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]